GRUB-MKRELPATH(1)

NAME
grub-mkrelpath - make a system path relative to its root

SYNOPSIS
grub-mkrelpath [OPTION...] PATH

DESCRIPTION
Transform a system filename into GRUB one.

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.

SEE ALSO
grub-probe(8)

The full documentation for grub-mkrelpath is maintained as a Texinfo manual. If the info and grub-mkrelpath programs are properly installed at your site, the command

    info grub-mkrelpath

should give you access to the complete manual.